Redmine - Feature #5660

Multiple tabs, login pages with back_url
2010-06-09 11:20 - Michal Gebauer

Status: Closed Start date: 2010-06-09
Priority: Low Due date:

Assignee: % Done: 0%
Category: Accounts / authentication Estimated time: 0.00 hour

Target version:

Resolution:

Description
When | login in one tab simple page refresh in others doesn't work.

If user is already logged in when visiting login page with back_url then he should be automatically redirected to that page.

Login on other pages doesn't work because of invalid token but after navigating back to previous page back_url is loaded instead of
login page.

History

#1 - 2011-09-17 13:01 - Etienne Massip

- Category set to Accounts / authentication

#2 - 2014-01-25 13:40 - Jean-Philippe Lang

- Status changed from New to Closed

Fixed in r12705 (see #15926).
https://www.redmine.org/projects/redmine/repository/svn/revisions/12705
https://www.redmine.org/issues/15926
